[
	{"source": "app\/utils\/common.js"},
	{"source": "app\/utils\/autolisten.js"},
	{"source": "app\/utils\/photos-service.js"},
	{"source": "app\/utils\/basescene.js"},
	{"source": "app\/utils\/scrollscene.js"},
	{"source": "app\/utils\/opacity.js"},
	{"source": "app\/utils\/account-adjustment.js"},
	{"source": "app\/models\/scene-model.js"},
	{"source": "app\/models\/albums-model.js", "scenes": "none"},
	{"source": "app\/models\/thumbs-model.js"},
	{"source": "app\/models\/fullscreen-model.js"},
	{"source": "app\/models\/cropscale-model.js"},
	{"source": "app\/models\/friends-model.js", "scenes": "none"},
	{"source": "app\/models\/summary-model.js", "scenes": "none"},
	{"source": "app\/models\/comments-model.js", "scenes": "none"},
	{"source": "app\/models\/accountlogin-model.js"},
	{"source": "app\/models\/local-albums-model.js", "scenes": "none"},
	{"source": "app\/models\/local-thumbs-model.js"},
	{"source": "app\/models\/local-fullscreen-model.js"},
	{"source": "app\/models\/facebook-albums-model.js", "scenes": "none"},
	{"source": "app\/models\/facebook-thumbs-model.js", "scenes": "none"},
	{"source": "app\/models\/facebook-fullscreen-model.js", "scenes": "none"},
	{"source": "app\/models\/facebook-friends-model.js", "scenes": "none"},
	{"source": "app\/models\/facebook-summary-model.js", "scenes": "none"},
	{"source": "app\/models\/facebook-user-summary-model.js", "scenes": "none"},
	{"source": "app\/models\/facebook-comments-model.js", "scenes": "none"},
	{"source": "app\/models\/single-fullscreen-model.js"},
	{"source": "app\/controllers\/home-assistant.js"},

	{"source": "app\/controllers\/summary-assistant.js", "scenes": "none"},
	{"source": "app\/controllers\/comments-assistant.js", "scenes": "none"},
	{"source": "app\/controllers\/albums-assistant.js", "scenes": "none"},
	{"source": "app\/controllers\/friends-assistant.js", "scenes": "none"},

	{"source": "app\/utils\/rowrequester.js", "scenes": ["home", "albums", "thumbs", "friends"]},

	{"source": "app\/controllers\/thumbs-assistant.js", "scenes": ["home", "albums", "thumbs"]},

	{"source": "app\/controllers\/fullscreen-assistant.js", "scenes": ["fullscreen", "thumbs"]},

	{"source": "app\/utils\/feedback.js", "scenes": "fullscreen"},

	{"source": "app\/controllers\/accounts-assistant.js"},

	{"source": "app\/controllers\/selectaccount-assistant.js", "scenes": ["accounts", "selectaccount"]},

	{"source": "app\/controllers\/accountlogin-assistant.js", "scenes": ["accounts", "selectaccount", "accountlogin"]},

	{"source": "app\/controllers\/cropscale-assistant.js", "scenes": ["fullscreen", "cropscale"]},

	{"source": "app\/controllers\/app-assistant.js"},
	{"stylesheet": "stylesheets/photos.css"}
]
